{
    "name": "Notification",
    "alias": "notification",
    "description": "消息通知管理模块",
    "keywords": [],
    "priority": 0,
    "providers": [
        "Modules\\Notification\\Providers\\NotificationServiceProvider"
    ],
    "aliases": {},
    "files": [],
    "requires": [
        "Linker"
    ],
    "version": "1.0.0",
    "author": "Jason.Chen"
}
